python-certbot-apache (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Drop dependency on mock not required by python3
  * Bump debhelper-compat to 13

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 May 2020 19:15:09 -0400

python-certbot-apache (1.3.0-5) unstable; urgency=medium

  * E2E test: fix config paths

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 02 May 2020 16:36:30 -0400

python-certbot-apache (1.3.0-4) unstable; urgency=medium

  * Fix E2E test broken by PrivateTmp=true

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 01 May 2020 19:15:10 -0400

python-certbot-apache (1.3.0-3) unstable; urgency=medium

  * Add E2E testing for Apache plugin

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 29 Apr 2020 16:17:15 -0400

python-certbot-apache (1.3.0-2) unstable; urgency=medium

  * Switch to using an Provides method for ABI compatibility.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 18:54:41 -0400

python-certbot-apache (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to debhelper-compat instead of d/compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 12 Apr 2020 20:14:32 -0400

python-certbot-apache (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump dep on certbot to match setup.py
  * Bump S-V; no changes needed.
  * Drop inactive Uploaders
  * Remove unnecessary version deps (cme fix)
  * Drop docs package dropped upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 23 Jan 2020 23:11:54 -0500

python-certbot-apache (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Bump version dep on certbot.
  * Drop dummy package python-certbot-apache (Closes: #940766)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 01 Oct 2019 21:59:30 -0400

python-certbot-apache (0.36.0-1) unstable; urgency=medium

  * New upstream version 0.36.0
  * Bump dh, compat to 12
  * Bump S-V to 4.4.0, no changes needed
  * Bump dep on certbot to 0.36.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 11 Jul 2019 17:17:35 -0400

python-certbot-apache (0.35.1-2) unstable; urgency=medium

  * Correct discrepency between B-D and Depends versions for certbot.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 19:00:01 -0400

python-certbot-apache (0.35.1-1) unstable; urgency=medium

  * New upstream version 0.35.1
  * Bump certbot and acme version requirements.
  * Add dep on pytest, use setup.py test

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 18:53:41 -0400

python-certbot-apache (0.31.0-1) unstable; urgency=medium

  * New upstream version 0.31.0
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 09 Feb 2019 19:48:00 -0500

python-certbot-apache (0.28.0-1) unstable; urgency=medium

  * New upstream version 0.28.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Nov 2018 18:24:59 -0500

python-certbot-apache (0.27.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 18 Oct 2018 22:42:13 -0400

python-certbot-apache (0.27.0-1) unstable; urgency=medium

  * New upstream version 0.27.0
  * Bump S-V; no changes needed
  * Add lintian-override for cross-python version dep.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 05 Sep 2018 20:46:30 -0400

python-certbot-apache (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Bump deps on certbot, add acme dep explicitly
  * Bump S-V with R-R-R: no

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 14 Jul 2018 02:30:40 -0400

python-certbot-apache (0.25.0-2) unstable; urgency=medium

  * Fix incorrect version dependency.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 12 Jun 2018 10:27:47 -0400

python-certbot-apache (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0
  * Bump dep on certbot

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 11 Jun 2018 22:10:04 -0400

python-certbot-apache (0.24.0-2) unstable; urgency=medium

  * Update team email address to tracker.d.o. (Closes: #899667)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 28 May 2018 19:06:56 -0400

python-certbot-apache (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 03 May 2018 19:50:21 -0400

python-certbot-apache (0.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 06 Apr 2018 23:29:59 -0400

python-certbot-apache (0.22.0-1) unstable; urgency=medium

  * New upstream release -- now with wildcards!
  * Break strict dependency requirements.
  * Drop patches applied upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 15 Mar 2018 20:34:17 -0400

python-certbot-apache (0.21.1-1) unstable; urgency=high

  * New upstream release.
  * Update Vcs-Git URL to be HTTPS.
  * Switch d/copyright URL to HTTPS.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Feb 2018 18:19:00 -0500

python-certbot-apache (0.20.0-3) unstable; urgency=medium

  * Add version restriction on the Breaks of the dummy.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 15 Jan 2018 20:53:05 -0500

python-certbot-apache (0.20.0-2) unstable; urgency=low

  * Add transitional dummy package.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 07 Jan 2018 23:03:09 -0500

python-certbot-apache (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Convert to python3!
  * Upgrade to debhelper 11.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 05 Jan 2018 21:52:51 -0500

python-certbot-apache (0.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 04 Oct 2017 19:42:21 -0400

python-certbot-apache (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Move to python3-sphinx.
  * Bump S-V; no changes needed.
  * Drop unnecessary Testsuite header.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 01 Oct 2017 19:06:45 -0400

python-certbot-apache (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Move experimental to unstable now that the freeze is over.
  * Upgrade to v4.0.1 of Debian policy

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 06 Aug 2017 17:09:44 -0400

python-certbot-apache (0.14.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add dep8 smoke test.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 26 May 2017 14:25:30 +0100

python-certbot-apache (0.12.0-1) experimental; urgency=medium

  * New usptream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 21 Mar 2017 23:17:24 -0400

python-certbot-apache (0.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 19 Feb 2017 14:11:23 -0500

python-certbot-apache (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 26 Jan 2017 01:15:50 -0500

python-certbot-apache (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 20 Jan 2017 22:26:49 -0500

python-certbot-apache (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Don't ship tests.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 23 Oct 2016 01:54:36 -0400

python-certbot-apache (0.8.1-3) unstable; urgency=high

  * Correct python-parsedatetime dependency. (Closes: #839316)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 03 Oct 2016 00:41:15 -0400

python-certbot-apache (0.8.1-2) unstable; urgency=medium

  * Switch to pkg-info from horrible perl regexp
  * Prevent network access during build.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Sep 2016 18:48:49 -0400

python-certbot-apache (0.8.1-1) unstable; urgency=medium

  * New upstrem release.
  * Add dep on python-sphinx-rtd-theme.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 30 Jun 2016 19:12:00 -0400

python-certbot-apache (0.8.0-1) unstable; urgency=high

  * New upstream release.
  * Add Suggests for -doc. (Closes: #825597)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 02 Jun 2016 23:23:30 -0400

python-certbot-apache (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to new name.
  * Switch name to certbot
  * Bump S-V to 3.9.8; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 14 May 2016 17:42:01 -0400

python-letsencrypt-apache (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Change my email address
  * Add version on python-setuptools dependency
  * Make sure to clean up build (Closes: #818696)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 14 Apr 2016 19:30:17 -0400

python-letsencrypt-apache (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Match version restriction on python-parsedatetime
  * Bump S-V; no changes needed
  * Fix Vcs-git URL

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 29 Feb 2016 21:39:42 -0500

python-letsencrypt-apache (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch Vcs-git to https.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 11 Feb 2016 20:59:51 -0500

python-letsencrypt-apache (0.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop priority to extra due to python-zope.component.
  * Drop dep on pyopenssl to 0.13, include dep version for configargparse.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Fri, 15 Jan 2016 19:50:20 -0500

python-letsencrypt-apache (0.1.1-2) unstable; urgency=medium

  * Fix potential race condition in build.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sat, 19 Dec 2015 18:01:08 -0500

python-letsencrypt-apache (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 15 Dec 2015 21:46:15 -0500

python-letsencrypt-apache (0.1.0-2) unstable; urgency=medium

  * New release for upload to sid.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 10 Dec 2015 23:42:02 -0500

python-letsencrypt-apache (0.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to new GPG key.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Thu, 03 Dec 2015 21:33:51 -0500

python-letsencrypt-apache (0.0.0.dev20151123-2) experimental; urgency=medium

  * New release to fix uninstallable version problem.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Tue, 01 Dec 2015 21:34:30 -0500

python-letsencrypt-apache (0.0.0.dev20151123-1) experimental; urgency=medium

  * New upstream version.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 29 Nov 2015 23:45:31 -0500

python-letsencrypt-apache (0.0.0.dev20151114-1) experimental; urgency=medium

  [ Francois Marier ]
  * Bump the python-sphinx dependency to >= 1.3.1-1 to ensure that
    python-sphinx-rtd-theme is pulled in.

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Update python-sphinx dependency for backports compatibility.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sat, 14 Nov 2015 12:30:31 -0500

python-letsencrypt-apache (0.0.0.dev20151104-1) experimental; urgency=medium

  * Initial release. (Closes: #803617)

 -- Francois Marier <francois@debian.org>  Wed, 11 Nov 2015 19:07:11 -0800
